.s-table {
	width:100%;
	font-family:'Open Sans','Arial','Sans-Serif'; 
	border-spacing: 0 4px;
}

.s-table thead td {
	font-weight:600;
}
.s-table thead td:last-child {	
	white-space:nowrap;
}
.s-table td {
	background:#f3f3f3;
	padding:16px;
}

.s-table td:first-child {
	border:1px solid #ad5a55;
}

.s-table td:last-child {
	border:1px solid #ccc;
	text-align:center;
}
.s-table td:last-child svg {
	max-height:48px;
}
.s-table td:last-child img {
	max-height:48px;
}

.s-table_fc td:first-child {
	font-weight:600;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
	.s-table thead {
		display:none;
	}
	.s-table td {		
		display:block;
		justify-content:space-between;
		text-align:right !important;
		border:0 !important;
		flex:1 1 0;
	}
	.s-table td:before {
		display:block;
		content:attr(data-name);
		font-size:11px;
		text-align:left !important;
		
	}

}